Active retail tobacco vendor density in New York City, weighted by youth population, is plotted as a function of position. We used a cloropleth map to visualize the data at the Census block group level using a Jenks classification, which clusters the weighted densities by minimizing the variance within each class and maximizing variance between classes. The map demonstrates for the viewer how youth exposure to tobacco retail varies across New York City. Data cleaning, handling, and spatial analysis were conducted using QGIS \cite{team2018}, and visualization was facilitated using Mapbox Studio and Mapbox GL JS \cite{team2018a}. 

Polygons of the 2010 Census Block Groups for New York City were gathered from data.BetaNYC \cite{polygons} and joined with statistics on population under 18 years of age from United States Bureau's American FactFinder \cite{factfinder} using a Table Join operation. Using the Calculate Geometry function, new fields were added to the Census Block Groups feature dataset containing latitude and longitude coordinates of the Census Block Group centroids. Circular catchment areas with a radius of 400 meters, which is generally agreed upon as the acceptable walking distance in the United States \cite{Yang_2012}, were drawn around each centroid using the Buffer operation. Point locations of active retail tobacco vendors in New York State were added to the map document from Health Data NY \cite{ny2018} A Points in Polygon Analysis was then conducted in order to tabulate the number of tobacco retailers contained in each catchment area.

Youth population counts were folded into the retailer density measure using a weighted average. The weighted average is generated by summed the products of retailer counts and youth population counts for each Census Block Group, divided by the sum of youth population counts in each Census Block Group across all of New York City. A constant value 'F' generated by this calculation can be expressed by the following equation, where R represents the number of reatilers, Y represents number of youth, and b the Census Block Groups: 

\(F=\frac{\Sigma_{b\ }R_b\cdot Y_b}{\Sigma_b\ Y_b}\)


